Application: gvSIG desktop - gvSIG bugs #3072
"Online" setup installs always the RC1 with initialization errors
12/17/2014 10:20 AM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Blocker Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2260 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: installer, online Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

"Online" setup (e.g. this) installs always the RC1 with initialization errors, at least on Windows.

History

#1 - 01/07/2015 11:01 AM - Joaquin del Cerro Murciano
- Target version deleted (2.1.0-2268-rc4)

#2 - 02/15/2016 02:44 PM - Alvaro Anguix
- Status changed from New to Outdated
http://downloads.gvsig.org/download/gvsig-desktop/dists/2.1.0/builds/2260/gvSIG-desktop-2.1.0-2260-testing-win-x86-online.exe

